
.lb-overlay{
	width: 0px;
	height: 0px;
	position: fixed;
	overflow: hidden;
	left: 0px;
	top: 0px;
	padding: 0px;
	z-index: 102;
	text-align: center;
	background: rgb(159,172,148);
	background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,0.75) 0%, rgba(159,172,148,1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,0.75)), color-stop(100%,rgba(159,172,148,1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,0.75) 0%,rgba(159,172,148,1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,0.75) 0%,rgba(159,172,148,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,0.75) 0%,rgba(159,172,148,1) 100%);
	background: radial-gradient(center, ellipse cover, rgba(255,255,255,0.75) 0%,rgba(159,172,148,1) 100%);
}
.lb-overlay > div{
	position: relative;
	color: rgba(72,71,76,0.8);
	width: 550px;
	height: 80px;
	margin: 40px auto 0px auto;
}
.lb-overlay div p9{
	display: inline-block;
	padding-top: 10px;
	width: 300px;
	height: 40px;
	background: transparent;
	font-size: 16px;
	font-family: lucida grande, helvetica, sans-serif;
	color: #48474c;
	letter-spacing: 1px;
	word-spacing: 1px;
	text-decoration: none;
	text-align: center;
	
}
.lb-overlay a.lb-close{
	background: transparent;
	z-index: 1001;
	color: #ffffff;
	position: absolute;
	top: 43px;
	left: 50%;
	font-size: 16px;
	font-weight: 700;
	line-height: 26px;
	text-align: center;
	width: 50px;
	height: 23px;
	overflow: hidden;
	margin-left: -25px;
	opacity: 0;
	text-decoration: none;
	filter: alpha(opacity=0); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/
	
}
.lb-overlay img{
	/* height: 100%; For Opera max-height does not seem to work */
	max-height: 100%;
	position: relative;
	opacity: 0;
	filter: alpha(opacity=0); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/
	-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 7px rgba(0,0,0,0.2);
	-webkit-transition: opacity 0.5s linear;
	-moz-transition: opacity 0.5s linear;
	-o-transition: opacity 0.5s linear;
	-ms-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear;
}
.lb-prev, .lb-next{
	text-indent: -9000px;
	position: absolute;
	top: -32px;
	width: 28px;
	height: 25px;
	left: 50%;
	opacity: 0.7;
	filter: alpha(opacity=70); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=80)"; /*IE8*/
}
.lb-prev:hover, .lb-next:hover{
	opacity: 1;
	filter: alpha(opacity=99); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/
}
.lb-prev{
	margin-left: -30px;
	background: transparent url(../images/arrows.png) no-repeat top left;
}
.lb-next{
	margin-left: 6px;
	background: transparent url(../images/arrows.png) no-repeat top right;
}
.lb-overlay:target {
	display: block;
	width: auto;
	height: auto;
	bottom: 0px;
	right: 0px;
	padding: 80px 100px 120px 100px;
	z-index:102;
}
.lb-overlay:target img,
.lb-overlay:target a.lb-close{
	opacity: 1;
	filter: alpha(opacity=99); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/
}
/* 
	100% Height for Opera as the max-height seems to be ignored, not optimal for large screens 
	http://bricss.net/post/11230266445/css-hack-to-target-opera 
*/
x:-o-prefocus, .lb-overlay img {
    height: 100%;
}
@media only screen and (min-width : 320px) and (max-width : 767px) {
.lb-overlay {
	 visibility: hidden;
}

}